﻿@charset "utf-8";
/* CSS Document */

#sub_container {position:relative; background:#fff;}
#sub_container:after {content:""; display:block; clear:both;}

.S_visual{ position:relative; width:100%;  background:#ad9c85; }
.S_visual p {width:980px; margin:0 auto 0; }
.S_visual p img{ width:100%;}

.sub_content {position:relative; z-index:7; width:980px; margin:0 auto; overflow:hidden; min-height:600px;}

.box_line_map_1 .sp_home,
.box_line_map_1 .span_gt {display:block; overflow:hidden; height:0; font-size:0; line-height:100px; text-indent:-10000px;}

/* 왼쪽메뉴 */
#sideContent { position:absolute; left:0; top:0; width:190px; height:100%; overflow:hidden; min-height:1px;}
#sideContent h1 { background:url(/images/sch/template/115/sub/left_mn_tit.png) no-repeat #299f5a; text-align:center; height:120px; line-height:120px; border-radius:15px 15px 0 0; font-size:1.75em; font-family:"NotoM"; color:#fff; letter-spacing:-1px; margin:35px 0 0;}
.sideNavi { display:block; font-family:"NotoR"; border:1px solid #d9d9d9; overflow:hidden}
.sideNavi li { border-top:1px solid #d9d9d9; background:#fff;}
.sideNavi li:first-child{ border-top:none}
.sideNavi li a { display:block; padding:15px 0 15px 14px; font-size:14px; color:#333; font-family:"NotoM";}
.sideNavi li a:hover,
.sideNavi li a:focus,
.sideNavi li a:active,
.sideNavi li a.on,
.sideNavi li a.lock {color:#299f5a; background:url('/images/sch/template/115/sub/bgSideNavi.png') 94% center no-repeat; }
.sideNavi li ul { display:none; padding:12px 0 12px 14px; border-top:1px solid #d9d9d9; background:#f5f5f5; }
.sideNavi li ul li { border:0; margin:0 0 5px 0;  background:#f5f5f5;}
.sideNavi li ul li a { padding:1px 0 1px 10px; font-size:13px; background:url('/images/sch/template/115/sub/bgSideNaviSub.gif') 0 9px no-repeat; }
.sideNavi li ul li a:hover,
.sideNavi li ul li a:focus,
.sideNavi li ul li a:active,
.sideNavi li ul li a.on,
.sideNavi li ul li a.lock { background:url('/images/sch/template/115/sub/bgSideNaviSub_on.png') 0 7px no-repeat; }

/* 서브페이지 */
#subContent{ position:relative; margin:0 0 100px 230px;}
.subContent_body{ position:relative; min-height:600px; }

/* 로케이션 */
#location { position:relative; display:block; overflow:hidden; font-size:12px; vertical-align:middle; padding-top:40px;}
#location img {vertical-align:middle; margin-top:-1px}
#location span,
#location strong { display:inline-block; padding-left:13px; margin-left:7px; background:url('/images/sch/template/115/sub/bgLocation.gif') no-repeat 0 3px; }
#location span { color:#666; }
#location strong { color:#333; }

.box_line_map{ display:none;}

/* 페이지 타이틀 */
#pageTitle { font-size:30px; letter-spacing:-1px; color:#111; font-family:"NotoM"; padding-top:9px;}
#pageTxt { margin:8px 0 30px 0; color:#666; font-size:13px; line-height:150%; font-family:"NotoR";}

/* etc : sns*/ 
.snsBox { position:absolute; top:17px; right:0; text-align:right;}
.snsBox button { display:inline-block; width:26px; height:26px; overflow:hidden; margin-left:3px; background:url("/images/sch/template/115/sub/btnSns.gif") no-repeat 0 0;}
.snsBox button > span {text-indent:-1000px; font-size:0; line-height:0;}
.snsBox .btnPrint { background-position:0 0; }
.snsBox .btnFbook { background-position:-29px 0; }
.snsBox .btnTwt { background-position:-58px 0; }
.snsBox .btnBlog { background-position:-87px 0; }
.snsBox .btnYtb { background-position:-116px 0; }
.snsBox .btnInstar{ background-position:-145px 0; }
.snsBox .btnShare{ background-position:-174px 0; }
.snsBox  .sns_more{display:none; position:absolute; top:30px; right:0; width:165px; *width:145px; border:1px solid #bbb; border-radius:2px; padding:10px 10px 10px 7px; z-index:30; background-color:#fff;}

/* 라인 */
.hr{ height:10px; border-bottom:1px solid #ddd; margin-bottom:30px}

@media (max-width:800px) {	
	
	#sub_container,
	.sub_content,
	.S_visual{ width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#sub_container {margin-top:0; padding-top:69px}	
	#sideContent { display:none;}
	
	#subContent{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; width:100%; margin:0 0 50px 0;}
	.subContent_body{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; padding:0 2% 0; min-height:auto;}
		
	.S_visual p{ width:100%; margin:0; }

	#location { display:none;}
	
	/* 페이지 타이틀 */
	#pageTitle { font-size:27px; padding-top:16px;}
	/* etc : sns*/ 
	.snsBox { position:absolute; top:21px; right:2%;}
	
	/* 라인 */
	.hr{ height:10px; border-bottom:1px solid #ddd; margin-bottom:30px}
	
	/* linemap */
	.box_line_map_1 .span_gt,
	.box_line_map_1 .sp_home,
	.box_line_map_2 > a .sp_img {background-image:url("/images/sch/template/115/common/sp_sub.png"); background-repeat:no-repeat;}
	.box_line_map { display:block; width:100%; position:relative; z-index:80; height:39px; padding:0; margin:0; border-bottom:1px solid #eee; background-color:#f3f3f3;}
	.box_line_map_1 {position:relative; width:800px;}
	.box_line_map_1 > p,
	.box_line_map_1 > p > span,
	.box_line_map_1 .box_line_map_2 {float:left; margin:0 7px;}
	.box_line_map_1 .box_line_map_2 {margin:0;}
	.box_line_map_1 > p {height:39px; font-family:"NotoM"; color:#555;}
	.box_line_map_1 > p > span {font-family:"NotoM";}
	.box_line_map_1 .txt  {line-height:39px;}
	.box_line_map_1 .sp_home {width:15px; margin:14px 7px 0 13px; padding-top:13px; background-position:0 0;}
	.box_line_map_1 .span_gt {width:9px; margin-top:12px; padding-top:17px; background-position:-40px 0;}
	.box_line_map_2 {position:relative;}
	.box_line_map_2.on {width:200px;}
	.box_line_map_2 > a {display:block; float:left; position:relative; padding-right:23px; line-height:39px; font-family:"NotoM"; color:#555;}
	.box_line_map_2 > a .sp_img {display:block; position:absolute; top:18px; right:5px; width:9px; height:5px; background-position:-20px 0;}
	.box_line_map_2.on > a .sp_img {background-position:-30px 0;}
	.box_line_map_2.on > a {color:#151515;}
	.box_snb_1 {display:none; overflow:hidden; position:absolute; top:35px; left:-5px; z-index:1; max-height:0;}
	.box_snb_1 ul {border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5;}
	.box_snb_1 a {display:block; font-size:12px; padding:0 20px; border-bottom:1px solid #d5d5d5; background-color:#fff; color:#555; line-height:39px; white-space:nowrap;}
	.box_snb_1 a:hover,
	.box_snb_1 li.on a {background-color:#9abf3e; color:#fff; text-decoration:underline;}
	
	/* 전체 가로 스크롤 테이블  */
	#all-scroll{ display: block; position:relative; overflow:hidden; overflow-x: auto; margin:0}
	#all-scroll .page{white-space: nowrap; border-bottom:0; border-right:0}
	
}

@media (max-width:690px) {

	/* 페이지 타이틀 */
	#pageTitle { font-size:24px; padding-top:18px;}
	
}

@media (max-width:480px) {
	
	/* 페이지 타이틀 */
	#pageTitle { font-size:20px}
	/* etc : sns*/ 
	.snsBox {top:17px}
	
	/* linemap */
	.box_line_map_2 > a {padding-right:0;}
	.box_line_map_2 > a .sp_img,
	.box_line_map_1 .sp_home,
	.box_line_map_1 .sp_home + .span_gt{display:none}
	.box_line_map_1 .span_gt {overflow:hidden; position:relative; width:23px; height:39px; margin-top:0; padding-top:0; background-image:none;/* Old browsers */ background: #f3f3f3;/* FF3.6+ */ background: -moz-linear-gradient(left,  #bababa 0%, #f3f3f3 100%); /* Chrome,Safari4+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bababa), color-stop(100%,#f3f3f3)); /* Chrome10+,Safari5.1+ */  background: -webkit-linear-gradient(left, #bababa 0%, #f3f3f3 100%); /* Opera 11.10+ */ background: -o-linear-gradient(left,  #bababa 0%,#f3f3f3 100%); /* IE10+ */ background: -ms-linear-gradient(left, #bababa 0%, #f3f3f3 100%); /* W3C */ background: linear-gradient(to right, #bababa 0%, #f3f3f3 100%); /* IE6-9 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bababa', endColorstr='#f3f3f3', GradientType=1 );}
	.box_line_map_1 .span_gt:before{display:block; position:absolute; top:20px; left:-40px; width:40px; height:40px; border:1px solid #fff; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); -webkit-transform-origin:0 0; -moz-transform-origin:0 0; -ms-transform-origin:0 0; transform-origin:0 0; background-color:#f3f3f3; content:'';}
	.box_line_map_1 > p > span,
	.box_line_map_1 > p {margin:0 3px;}
	.box_line_map_1 > p:first-child {padding-left:10px;}
	
}

@media (max-width:380px) {
		
	/* 페이지 타이틀 */
	#pageTxt { font-size:12px; margin:6px 0 20px 0;}
	
}
/* con_com 구분에 들어가는 기본 레이아웃 */
#con_com {position:relative; padding:20px; background:#f3f3f3;}
#con_com section {position:relative; margin:20px 0 0; padding:20px 25px; background:#fff;}
#con_com section h1 {margin-bottom:15px; font-size:26px; font-family: 'NotoB'; text-align:center; color:#222;}
#con_com section h2 {position:relative; padding:4px; font-size:16px; font-family: 'NotoB'; text-align:center; color:#fff; background:#555;}
/*#con_com section h2:before {content:''; position:absolute; top:0; left:50%; width:20px; height:2px; margin-left:-10px; background:#222;}*/
#con_com section .DC {padding-bottom:15px; font-size:15px; text-align:center; font-family: 'NotoR';border-bottom:1px solid #555;}
#con_com section .con_com_st {padding:20px 0; line-height:1.4; font-family: 'NotoR'; font-size:14px; color:#444;}/* 190805 */

@media screen and (max-width:1399px){ 
	
	#con_com {padding:20px 0.5%;}
	#con_com section {padding:20px 2%;}
}

/* 타이틀(텍스트 타입) */
.titT1 {margin-bottom:10px; font-size:26px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px;}
.titT2 {margin-bottom:10px; font-size:20px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px;}
.titT3 {margin-bottom:10px; font-size:18px; line-height:1.3; font-family:'NotoM'; color:#155eb6; letter-spacing:-1px;}
.titT3_lineB {margin-bottom:10px; font-size:18px; line-height:1.3; font-family:'NotoM'; color:#155eb6; letter-spacing:-1px; text-decoration:underline;}

/* 타이틀(블릿 타입) */
.tit1 {margin-bottom:10px; padding-bottom:10px; font-size:24px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px; background:url("/images/sch/con_com/bu_tit1.png") no-repeat left bottom;}
.tit2 {margin-bottom:10px; padding-left:10px; font-size:20px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px; background:url("/images/sch/con_com/bu_tit2.png") no-repeat left 3px;}
.tit3 {margin-bottom:10px; padding-left:15px; font-size:18px; line-height:1.3; font-family:'NotoM'; color:#333; letter-spacing:-1px; background:url("/images/sch/con_com/bu_tit3.png") no-repeat left 5px;}

/* 블릿 */
.bu_st1 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st1:before {content:''; position:absolute; top:8px; left:0; width:5px; height:5px; background:#4a4e59;}
.bu_st2 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st2:before {content:''; position:absolute; top:9px; left:0; width:4px; height:4px; background:#646a7d; border-radius:2px;}
.bu_st2B {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st2B:before {content:''; position:absolute; top:9px; left:0; width:4px; height:4px; background:#266ed4; border-radius:2px;}
.bu_st3 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st3:before {content:''; position:absolute; top:10px; left:0; width:5px; height:2px; background:#646a7d;}
.bu_st4{position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#555;}
.bu_st4:before {content:''; position:absolute; top:10px; left:0; width:2px; height:2px; background:#646a7d;}

/* 리스트 : 블릿 타입 */
.list_st1 > li {position:relative; padding:5px 0 5px 12px; font-size:14px; line-height:1.4; color:#444;}
.list_st1 > li:before {content:''; position:absolute; top:13px; left:0; width:5px; height:5px; background:#4a4e59;}
.list_st2 > li {position:relative; padding:4px 0 4px 13px; font-size:14px; line-height:1.4; color:#444;}
.list_st2 > li:before {content:''; position:absolute; top:13px; left:0; width:4px; height:4px; background:#646a7d; border-radius:2px;}
.list_st3 > li {position:relative; padding:3px 0 3px 10px; font-size:14px; line-height:1.4; color:#444;}
.list_st3 > li:before {content:''; position:absolute; top:13px; left:0; width:5px; height:2px; background:#646a7d;}
.list_st4 > li{position:relative; padding:3px 0 3px 10px; font-size:14px; line-height:1.4; color:#555;}
.list_st4 > li:before {content:''; position:absolute; top:13px; left:0; width:2px; height:2px; background:#646a7d;}
li.bu_none:before {display:none;}

/* 리스트 : 텍스트 타입 */
.list_stT1 > li {padding:3px 0; font-size:14px; line-height:1.4; color:#444;}
.list_stT2 > li {font-size:14px; line-height:1.4; color:#444;}

/* 리스트 : 가로 나열 */
.li_w50, .li_w30, .li_w25, .li_w20 {overflow:hidden;}
.li_w50 > li {width:45%; float:left;}
.li_w30 > li {width:30%; float:left;}
.li_w25 > li {width:23%; float:left;}
.li_w20 > li {width:18%; float:left;}

/* 리스트 : 순차적 리스트 타입 */
.list_ol1 li {position:relative; margin-bottom:5px; padding:3px 0 2px 30px; line-height:1.4; font-size:14px;}
.list_ol1 li span.num {position:absolute; left:0; top:0; width:25px; height:25px; line-height:25px; font-family:"NotoM"; color:#fff; text-align:center; background:#636363; border-radius:13px;}
.list_ol2 li {position:relative; margin-bottom:5px; padding:3px 0 2px 30px; line-height:1.4; font-size:14px;}
.list_ol2 li span.num {position:absolute; left:0; top:0; width:25px; height:25px; line-height:25px; font-family:"NotoM"; color:#fff; text-align:center; background:#2a384a; border-radius:13px;}
.list_ol2 li:nth-child(even) span.num {background:#266ed4;}

/* 텍스트 요소 : 폰트컬러 타입 */
.pc_blue {color:#155eb6 !important;}
.pc_navy {color:#17335a !important;}
.pc_org {color:#f58220 !important;}
.pc_black {color:#000 !important;}
.pc_green {color:#4db02c !important;}
.pc_mint {color:#00b0a0 !important;}
.pc_red {color:#e33d65 !important;}

/* 텍스트 요소 : 텍스트 배경색 */
.bg_blue {padding:2px 5px; color:#fff; background:#155eb6;}
.bg_navy {padding:2px 5px; color:#fff; background:#17335a;}
.bg_org {padding:2px 5px; color:#fff; background:#f58220;}
.bg_black {padding:2px 5px; color:#fff; background:#000;}
.bg_green {padding:2px 5px; color:#fff; background:#4db02c;}
.bg_mint {padding:2px 5px; color:#fff; background:#00b0a0;}
.bg_red {padding:2px 5px; color:#fff; background:#e33d65;}

/* 텍스트 요소 : 강조 타입 */
.Tline_b {text-decoration:underline;}
.f_weightB {font-weight:bold;}

/* 텍스트 요소 : 폰트 크기 */
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.fs20 {font-size:20px !important;}
.fs22 {font-size:22px !important;}
.fs24 {font-size:24px !important;}
.fs26 {font-size:26px !important;}

/* 텍스트 요소 : 링크 타입 */
a.bu_link {padding-left:30px; color:#155eb6; text-decoration:underline; background:url("/images/sch/con_com/bu_link.png") no-repeat left top;}
a.bu_linkL {padding-left:20px; color:#155eb6; text-decoration:underline; background:url("/images/sch/con_com/bu_link_line.png") no-repeat left 3px;}
a.bu_mail {padding-left:30px; color:#155eb6; text-decoration:underline; background:url("/images/sch/con_com/bu_mail.png") no-repeat left top;}
a.bu_mailL {padding-left:20px; color:#155eb6; text-decoration:underline; background:url("/images/sch/con_com/bu_mail_line.png") no-repeat left 3px;}

/* 텍스트 요소 : 경고&말풍선 타입 */
.bu_atteT {margin-bottom:10px; padding-left:30px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_atteT.png") no-repeat left top;}
.bu_atteT2 {margin-bottom:10px; padding-left:30px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_atteT2.png") no-repeat left top;}
.bu_atteT_line {margin-bottom:10px; padding-left:30px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_atteT_line.png") no-repeat left top;}
.bu_atteT2_line {margin-bottom:10px; padding-left:30px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_atteT2_line.png") no-repeat left top;}
.bu_atte {padding-left:20px; background:url("/images/sch/con_com/bu_atte.png") no-repeat left 2px;}
.bu_atte2 {padding-left:20px; background:url("/images/sch/con_com/bu_atte2.png") no-repeat left 2px;}
.bu_atte_line {padding-left:20px; background:url("/images/sch/con_com/bu_atte_line.png") no-repeat left 2px;}
.bu_atte2_line {padding-left:20px; background:url("/images/sch/con_com/bu_atte2_line.png") no-repeat left 2px;}

.bu_mentT {margin-bottom:10px; padding:4px 0 4px 40px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_mentT.png") no-repeat left top;}
.bu_mentT2 {margin-bottom:10px; padding:17px 0 0 15px; font-size:18px; font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/bu_mentT2.png") no-repeat left top;}
.bu_ment {padding:16px 0 0 15px; background:url("/images/sch/con_com/bu_ment.png") no-repeat left top;}

/* 테이블 : 테이블 기본 타입 */
/*.tbl_st {position:relative; width:100%; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st {position:relative; width:100%; margin:5px 0 0 -1px; text-align:center; border-top:2px solid #000; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st thead th {padding:13px 10px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st tbody th {padding:13px 10px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st td {padding:10px 15px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2;}
.tbl_st tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st tfoot td {padding:13px 10px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}/*190805*/


/* 테이블 : 테이블 4면 선 */
/*.tbl_st2 {position:relative; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st2 {position:relative; width:100%; margin-top:5px; text-align:center; border-top:2px solid #000; border-left:1px solid #d2d2d2; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st2 thead th {padding:13px 10px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 tbody th {padding:13px 10px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 td {padding:10px 15px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.tbl_st2 tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st2 tfoot td {padding:13px 10px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}

/* 테이블 : 세로테이블 */
/*.tbl_st_row {position:relative; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st_row {position:relative; width:100%; margin-top:5px; text-align:center; border-top:2px solid #000; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st_row tbody th {padding:13px 10px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st_row tbody td {padding:10px 15px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fff;}
.tbl_st_row tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st_row tfoot td {padding:13px 10px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}

/* 테이블 - 기타 */
.scroll_img, .scroll_gr {position:relative; } /* 스크롤 */
.tbl_utile {margin-top:-20px; text-align:right; line-height:16px; font-size:14px;} /* 유틸 */

/* 박스 : 박스 기본 타입 */
.box_st1 {position:relative; padding:15px 25px; border:1px solid #bfbfbf; background:#fff;}
.box_st2 {position:relative; padding:15px 25px; border:1px solid #bfbfbf; background:#fbfbfb;}
.box_st3 {padding:5px; background:url("/images/sch/con_com/pt_diagonalG.png") repeat;}
.box_st3 .inner {position:relative; padding:15px 25px; background:#fff;}
.box_st4 {position:relative; padding:15px 25px; border-top:2px solid #000; border-bottom:1px solid #000;}
.box_st5 {position:relative; padding:15px 25px; border:2px solid #dfe6ee; background:#fff;}
.box_st5:before {content:''; position:absolute; top:-2px; left:-2px; width:50px; height:50px; border-top:4px solid #266ed4; border-left:4px solid #266ed4;}
.box_st5:after {content:''; position:absolute; bottom:-2px; right:-2px; width:50px; height:50px; border-bottom:4px solid #2a384a; border-right:4px solid #2a384a;}
.box_st_ico {position:relative; min-height:70px; padding-left:90px;}
.box_st_ico .ico_boxImg {position:absolute; left:0; top:0;}

/* 탭 : 1차 탭 */
.tab_st1 {margin-bottom:20px; overflow:hidden;}
.tab_st1 li {width:25%; float:left; margin:1px 0;}
.tab_st1 li a {position:relative; display:block; margin-right:2px; padding:15px 55px 15px 15px; line-height:20px; font-size:15px; color:#444; text-align:center; border:1px solid #d3d3d3; background:#f2f2f2 url("/images/sch/con_com/tab_off.png") no-repeat right center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.tab_st1 li.on a, .tab_st1 li.on a:hover, .tab_st1 li a:hover {font-family:"NotoM"; color:#fff; border:1px solid #4a4d54; background:#4a4d54 url("/images/sch/con_com/tab_on.png") no-repeat right center;}
.tab_st1 li a[target='_blank'] {background-image:url("/images/sch/con_com/tab_off_blank.png") ;}
.tab_st1 li a:hover[target='_blank'] {background-image: url("/images/sch/con_com/tab_on_blank.png") ;}

/* 탭 : 2차 탭 */
.tab_st2 {margin-bottom:20px; overflow:hidden;}
.tab_st2 li {width:25%; float:left; margin:1px 0;}
.tab_st2 li a {display:block; margin-right:2px; padding:11px 10px; line-height:19px; font-size:14px; color:#444; text-align:center; border:2px solid #d3d3d3; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.tab_st2 li.on a, .tab_st2 li.on a:hover, .tab_st2 li a:hover {font-family:"NotoM"; color:#222; border-color:#4a4d54;}
.tab_st2 li a[target='_blank'] {background:url("/images/sch/con_com/tab2_off_blank.png") no-repeat 95% center;}

/* 탭 : 3차 탭 */
.tab_st3 {margin-bottom:20px; overflow:hidden;}
.tab_st3 li {width:25%; float:left; margin:1px 0;}
.tab_st3 li a {display:block; margin-right:2px; padding:11px 10px; line-height:19px; font-size:14px; color:#444; text-align:center; border-top:2px solid #d3d3d3; border-bottom:2px solid #d3d3d3; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.tab_st3 li.on a, .tab_st3 li.on a:hover, .tab_st3 li a:hover {font-family:"NotoM"; color:#222; border-color:#4a4d54;}
.tab_st3 li a[target='_blank'] {background:url("/images/sch/con_com/tab2_off_blank.png") no-repeat 95% center;}

/* 탭 : 리스트 탭 */
.tab_list {margin-bottom:20px; padding:20px 0; border:4px solid #dfe6ee; overflow:hidden; background:url("/images/sch/con_com/bg_tab_list.png") no-repeat left top;}
.tab_list li {width:25%; float:left; margin:1px 0;}
.tab_list li a {position:relative; display:block; margin:0 20px; padding-left:23px; line-height:30px; font-size:14px; color:#444; background:url("/images/sch/con_com/tab_list_off.png") no-repeat left 7px; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.tab_list li.on a, .tab_list li.on a:hover, .tab_list li a:hover {font-family:"NotoM"; color:#222; background:url("/images/sch/con_com/tab_list_on.png") no-repeat left 7px;}
.tab_list li a[target='_blank']:after {content:''; display:inline-block; width:13px; height:13px; margin-left:10px; background:url("/images/sch/con_com/tab2_off_blank.png") no-repeat right center;}

/* 탭 : 개수 지정 */
.Tab_w50 li {width:50%;}
.Tab_w30 li {width:33%;}
.Tab_w20 li {width:20%;}

/* 버튼 : 기본 */
.btn_gr, .btn_grL, .btn_bl, .btn_blL {display:inline-block; margin:1px; line-height:22px; font-size:17px; font-family:"NotoM"; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.btn_gr {padding:10px 15px; color:#fff; background:#515151;}
.btn_gr:hover, .btn_gr:focus {background:#424141;}
.btn_grL {padding:9px 14px; color:#515151; border:1px solid #515151;}
.btn_grL:hover, .btn_grL:focus {color:#424141; border:1px solid #424141;}
.btn_bl {padding:10px 15px; color:#fff; background:#155eb6;}
.btn_bl:hover, .btn_bl:focus {background:#0f4e99;}
.btn_blL {padding:9px 14px; color:#155eb6; border:1px solid #155eb6;}
.btn_blL:hover, .btn_blL:focus {color:#0f4e99; border:1px solid #0f4e99;}

/* 버튼 : 작은사이즈 */
.btn_gr.mini, .btn_grL.mini, .btn_bl.mini, .btn_blL.mini {display:inline-block; margin:1px; line-height:18px; font-size:14px; font-family:"NotoR"; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.btn_gr.mini {padding:5px 10px; color:#fff; background:#515151;}
.btn_grL.mini {padding:4px 9px; color:#515151; border:1px solid #515151;}
.btn_bl.mini {padding:5px 10px; color:#fff; background:#155eb6;}
.btn_blL.mini {padding:4px 9px; color:#155eb6; border:1px solid #155eb6;}

.btn_gr:hover, .btn_gr:focus {background:#424141;}
.btn_grL:hover, .btn_grL:focus {color:#424141; border:1px solid #424141;}
.btn_bl:hover, .btn_bl:focus {background:#0f4e99;}
.btn_blL:hover, .btn_blL:focus {color:#0f4e99; border:1px solid #0f4e99;}

/* 버튼 : 기본 + 아이콘 */
.btn_gr.ico_w, .btn_bl.ico_w {position:relative; padding:10px 50px 10px 15px;}
.btn_grL.ico_g, .btn_blL.ico_g {position:relative; padding:9px 49px 9px 14px;}
.ico_w span, .ico_g span {position:absolute; right:15px; top:50%; display:block; width:18px; height:18px; margin-top:-9px; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.ico_w:hover span, .ico_w:focus span, .ico_g:hover span, .ico_g:focus span {right:20px;}

.ico_w span.down {background:url("/images/sch/con_com/btn_dwldW.png") no-repeat;}
.ico_w span.link {background:url("/images/sch/con_com/btn_linkW.png") no-repeat;}
.ico_w span.home {background:url("/images/sch/con_com/btn_homeW.png") no-repeat;}
.ico_w span.mail {background:url("/images/sch/con_com/btn_mailW.png") no-repeat;}
.ico_w span.search {background:url("/images/sch/con_com/btn_searchW.png") no-repeat;}
.ico_w span.glan {background:url("/images/sch/con_com/btn_glanW.png") no-repeat;}
.ico_w span.more {background:url("/images/sch/con_com/btn_moreW.png") no-repeat;}
.ico_w span.cldr {background:url("/images/sch/con_com/btn_cldrW.png") no-repeat;}

.ico_g span.down {background:url("/images/sch/con_com/btn_dwldG.png") no-repeat;}
.ico_g span.link {background:url("/images/sch/con_com/btn_linkG.png") no-repeat;}
.ico_g span.home {background:url("/images/sch/con_com/btn_homeG.png") no-repeat;}
.ico_g span.mail {background:url("/images/sch/con_com/btn_mailG.png") no-repeat;}
.ico_g span.search {background:url("/images/sch/con_com/btn_searchG.png") no-repeat;}
.ico_g span.glan {background:url("/images/sch/con_com/btn_glanG.png") no-repeat;}
.ico_g span.more {background:url("/images/sch/con_com/btn_moreG.png") no-repeat;}
.ico_g span.cldr {background:url("/images/sch/con_com/btn_cldrG.png") no-repeat;}

/* 버튼 : 작은사이즈 + 아이콘 */
.btn_gr.mini.ico_w, .btn_bl.mini.ico_w {position:relative; padding:5px 35px 5px 10px;}
.btn_grL.mini.ico_g, .btn_blL.mini.ico_g {position:relative; padding:4px 34px 4px 9px;}
.mini.ico_w span, .mini.ico_g span {position:absolute; right:10px; top:50%; display:block; width:13px; height:13px; margin-top:-7px; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.2s ease;}
.mini.ico_w:hover span, .mini.ico_w:focus span, .mini.ico_g:hover span, .mini.ico_g:focus span {right:13px;}

.mini.ico_w span.down {background:url("/images/sch/con_com/btn_dwldW_SML.png") no-repeat;}
.mini.ico_w span.link {background:url("/images/sch/con_com/btn_linkW_SML.png") no-repeat;}
.mini.ico_w span.home {background:url("/images/sch/con_com/btn_homeW_SML.png") no-repeat;}
.mini.ico_w span.mail {background:url("/images/sch/con_com/btn_mailW_SML.png") no-repeat;}
.mini.ico_w span.search {background:url("/images/sch/con_com/btn_searchW_SML.png") no-repeat;}
.mini.ico_w span.glan {background:url("/images/sch/con_com/btn_glanW_SML.png") no-repeat;}
.mini.ico_w span.more {background:url("/images/sch/con_com/btn_moreW_SML.png") no-repeat;}
.mini.ico_w span.cldr {background:url("/images/sch/con_com/btn_cldrW_SML.png") no-repeat;}

.mini.ico_g span.down {background:url("/images/sch/con_com/btn_dwldG_SML.png") no-repeat;}
.mini.ico_g span.link {background:url("/images/sch/con_com/btn_linkG_SML.png") no-repeat;}
.mini.ico_g span.home {background:url("/images/sch/con_com/btn_homeG_SML.png") no-repeat;}
.mini.ico_g span.mail {background:url("/images/sch/con_com/btn_mailG_SML.png") no-repeat;}
.mini.ico_g span.search {background:url("/images/sch/con_com/btn_searchG_SML.png") no-repeat;}
.mini.ico_g span.glan {background:url("/images/sch/con_com/btn_glanG_SML.png") no-repeat;}
.mini.ico_g span.more {background:url("/images/sch/con_com/btn_moreG_SML.png") no-repeat;}
.mini.ico_g span.cldr {background:url("/images/sch/con_com/btn_cldrG_SML.png") no-repeat;}

/* 이미지 사이즈 : 확대보기 */
.rsp_img {position:relative; width:auto; max-width:100%;}
.rsp_img img {max-width:100%;}
.rsp_img .zoom {width:100%;}
.rsp_img .btn-zoom {position:absolute; bottom:0; right:0; width:45px; height:45px; display:block; z-index:100; background:url("/images/sch/con_com/ico_rsp_img.png") no-repeat;}

/* 이미지 사이즈 : 100% */
.img_w100 {max-width:100%;}

/* 콘텐츠 준비중 */
.Coming_soon {padding:5px; background:#dfe6ee url("/images/sch/con_com/pt_diagonalW.png") repeat;}
.Coming_soon .inner {padding:50px 20px; text-align:center; background:#fff; word-break:keep-all;}
.Coming_soon .inner h3 {font-size:30px; color:#222;}
.Coming_soon .inner p {position:relative; margin-top:30px; padding-top:33px; font-size:18px;}
.Coming_soon .inner p:before {content:''; position:absolute; top:0; left:50%; width:40px; height:3px; margin-left:-20px; background:#222;}

/* 라인 */
.line_dot {margin-bottom:10px; padding-top:10px; border-bottom:1px dotted #d2d2d2;}
.line_dot_B {border-bottom:1px dotted #d2d2d2;}

/* 패딩 *//* 190805 */
.pd0  {padding:0 !important;}

.pd5  {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd30 {padding:30px !important;}

.pdt5  {padding-top:5px !important;}
.pdt10 {padding-top:10px !important;}
.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}
.pdt30 {padding-top:30px !important;}
.pdt40 {padding-top:40px !important;}

.pdr5  {padding-right:5px !important;}
.pdr10 {padding-right:10px !important;}
.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}
.pdr30 {padding-right:30px !important;}

.pdb5  {padding-bottom:5px !important;}
.pdb10 {padding-bottom:10px !important;}
.pdb15 {padding-bottom:15px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb30 {padding-bottom:30px !important;}

.pdl5  {padding-left:5px !important;}
.pdl10 {padding-left:10px !important;}
.pdl15 {padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}
.pdl30 {padding-left:30px !important;}

/* 마진 *//* 190805 */
.mg0  {margin:0 !important;}

.mg5  {margin:5px !important;}
.mg10 {margin:10px !important;}
.mg15 {margin:15px !important;}
.mg20 {margin:20px !important;}
.mg30 {margin:30px !important;}

.mgt5  {margin-top:5px !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt30 {margin-top:30px !important;}
.mgt40 {margin-top:40px !important;}

.mgt5n  {margin-top:-5px !important;}
.mgt10n  {margin-top:-10px !important;}

.mgr5  {margin-right:5px !important;}
.mgr10 {margin-right:10px !important;}
.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}
.mgr30 {margin-right:30px !important;}

.mgb0  {margin-bottom:0 !important;}
.mgb5  {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb30 {margin-bottom:30px !important;}

.mgl5  {margin-left:5px !important;}
.mgl10 {margin-left:10px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl30 {margin-left:30px !important;}


@media screen and (max-width:1399px){ 

	/* 리스트 : 가로 나열 */
	.li_w50 > li, .li_w30 > li, .li_w25 > li, .li_w20 > li {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.li_w50 > li {width:50%;}
	.li_w30 > li {width:33%;}
	.li_w25 > li {width:25%;}
	.li_w20 > li {width:20%;}

	/* 테이블 - 기타 */
	.scroll_img .tbl_utile {margin-right:45px;}/* 유틸 & 스크롤있을때 */
	.scroll_gr .tbl_utile {margin-right:0; z-index:2;}/* 유틸 & 스크롤있을때 */

	/* 스크롤 - 이미지 */
	.scroll_img {margin-top:-30px; padding-top:30px; width:100%; overflow-x:auto; overflow-y:hidden; background:url("/images/sch/con_com/img_scroll.png") no-repeat right top;}

	/* 스크롤 - 그라데이션 */
	.scroll_gr {width:100%; overflow-x:auto; background-repeat:no-repeat;
		background-image:linear-gradient(to left, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		background-position:right 5px ; background-size:30px 100%; z-index:1} 

}


@media screen and (max-width:800px){ 
	
	/* 리스트 : 가로 나열 */
	.li_w50 > li {width:100%;}
	.li_w30 > li {width:50%;}
	.li_w25 > li {width:33%;}
	.li_w20 > li {width:25%;}

	/* 탭 : 1차, 2차, 3차 탭 */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:33%;}


	/* 탭 : 개수 지정 */
	.tab_st1.Tab_w50 li, .tab_st2.Tab_w50 li, .tab_st3.Tab_w50 li {width:100%;}
	.tab_st1.Tab_w30 li, .tab_st2.Tab_w30 li, .tab_st3.Tab_w30 li {width:50%;}
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:33%;}

}


@media screen and (max-width:600px){ 

	/* 리스트 : 가로 나열 */
	.li_w30 > li {width:100%;}
	.li_w25 > li {width:50%;}
	.li_w20 > li {width:33%;}

	/* 박스 : 박스 기본 타입 */
	.box_st_ico {padding-left:0;}
	.box_st_ico .ico_boxImg {position:relative; left:auto; top:auto; margin:0 auto 10px; text-align:center;}

	/* 탭 : 1차, 2차, 3차 탭 */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:50%;}

	/* 탭 : 개수 지정 */
	.tab_st1.Tab_w30 li, .tab_st2.Tab_w30 li, .tab_st3.Tab_w30 li {width:100%;}
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:50%;}

}


@media screen and (max-width:480px){ 

	/* 리스트 : 가로 나열 */
	.li_w25 > li {width:100%;}
	.li_w20 > li {width:50%;}

	/* 탭 : 1차, 2차, 3차 탭 */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:100%;}

	/* 탭 : 개수 지정 */
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:100%;}

}

@media screen and (max-width:380px){ 

	/* 리스트 : 가로 나열 */
	.li_w20 > li {width:100%;}

}

@media screen and (max-width:320px){ 


}